
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:24:18 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=12229&tab=status&setlanguage=1&langurlbits=showuser=12229&cal_id=&langid=1&langid=2&k=880ea6a14ea49e853634fbdc5015a024
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:27:38 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=core&do=user_activity&mid=4862&module=search&search_app=forums&userMode=title
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:27:55 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?showuser=12493&k=880ea6a14ea49e853634fbdc5015a024&setlanguage=1&langurlbits=showuser=12493&cal_id=&langid=2&langid=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:28:02 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=core&module=search&do=user_activity&search_app=members&mid=12523&userMode=all&k=880ea6a14ea49e853634fbdc5015a024&setlanguage=1&langurlbits=app=core&cal_id=&langid=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:28:19 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=core&module=search&do=user_activity&search_app=members&mid=12523&userMode=all
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:28:36 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?%2Ftopic%2F1006-emma-escort-luxembourg%2Fpage__fromsearch__1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:28:39 +0000
 Error: 1040 - Too many connections
 IP Address:  - /index.php?app=core&module=search&do=user_activity&search_app=members&mid=4211&userMode=all
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 Date: Mon, 07 Oct 2019 22:28:58 +0000
 Error: 2006 - MySQL server has gone away
 IP Address:  - /index.php?app=core&module=search&do=user_activity&mid=1599&userMode=all&search_app=forums&search_app_filters[forums][searchInKey]=&search_app_filters[forums][sortKey]=title&search_app_filters[forums][sortDir]=1
 ----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
 
 .--------------------------------------------------------------------------------------------------------------------------------------------------------------------------------.